{
    "SECURITY_CONTROLS": {
        "TITLE": "Controle de segurança",
        "CREATE": "Criar",
        "CREATE_CONTROL_TITLE": "Criar controle de segurança",
        "EDIT_CONTROL_TITLE": "Editar controle de segurança",
        "CONFIRM_YES": "Confirmar",
        "CONFIRM_CANCEL": "Cancelar",
        "SECURITY_DETAILS": {
            "PROPERTIES": {
                "CONTROL_NAME": "Nome do controle",
                "CONFIGURATION": "Configuração",
                "SECURITY_MARKS": "Marcas de segurança"
            }
        },
        "CONFIGURATION_TYPE": {
            "ALL": "Tudo",
            "ANY": "Qualquer um",
            "HIERARCHICAL": "Hierárquico"
        },
        "DISPLAY_CONTROLS": {
            "EMPTY_LIST": {
                "TITLE": "Nenhum controle de segurança encontrado",
                "SUB_TITLE": "Criar um novo controle de segurança para exibir aqui"
            },
            "ERROR": "Não foi possível buscar os controles de segurança. Recarregue a página para tentar novamente"
        },
        "FORM": {
            "CONTROL_NAME": {
                "LABEL": "Nome do controle"
            },
            "CONFIGURATION": {
                "LABEL": "Configuração",
                "DESCRIPTION_ALL_BRIEF": "O usuário deve ter todas as marcas de segurança desse controle de segurança aplicadas ao arquivo para acessá-lo.",
                "DESCRIPTION_ALL_DETAIL": "Um controle de segurança chamado Treinamento contém marcas de segurança de Mídia e Manuseio de dados. Para ver um arquivo marcado como Mídia e Manuseio de dados, o usuário deve ter autorização para Mídia e Manuseio de dados.",
                "DESCRIPTION_ANY_BRIEF": "O usuário deve ter pelo menos uma das marcas de segurança do grupo aplicadas a um arquivo para acessar esse arquivo.",
                "DESCRIPTION_ANY_DETAIL": "Um controle de segurança chamado Nationality contém marcas de segurança do Reino Unido, EUA e Austrália. Para ver um arquivo marcado como UK e US, um usuário deve ter autorização do UK e/ou US.",
                "DESCRIPTION_HIERARCHICAL_BRIEF": "As marcas de segurança são classificadas na ordem em que são criadas. A marca criada primeiro em um grupo de segurança tem a maior autorização, e a criada por último, a menos autorização.",
                "DESCRIPTION_HIERARCHICAL_DETAIL": "O grupo de classificação predefinido tem marcas de Top Secret, Secret e Classified. Para ver um arquivo classificado como Secreto, o usuário deve ter uma liberação de Segredo para Segredo Superior"
            },
            "ERROR": {
                "CONTROL_NAME": {
                    "REQUIRED": "Digite um nome para o controle de segurança"
                }
            }
        },
        "CREATE_CONTROL": {
            "SUCCESS": "Controle de segurança com o nome '{{name}}' criado com êxito",
            "ERROR": {
                "CONTROL_ALREADY_EXIST": "Já existe um controle de segurança com o nome '{{name}}'",
                "GENERIC": "Não é possível criar o controle de segurança {{name}}. Tente novamente"
            }
        },
        "DELETE_CONTROL": {
            "CONFIRMATION_SUBJECT": "Tem certeza de que deseja excluir este controle?",
            "SUCCESS": "Controle de segurança '{{name}}' excluído com êxito",
            "ERROR": "Não é possível excluir o controle de segurança {{name}}. Tente novamente"
        },
        "EDIT_CONTROL": {
            "SUCCESS": "Controle de segurança atualizado com êxito",
            "ERROR": "Não é possível atualizar o controle de segurança. Tente novamente"
        },
        "SHOW_MORE": "Mostrar mais",
        "SHOW_LESS": "Mostrar menos",
        "SAVE": "Salvar",
        "CANCEL": "Cancelar",
        "SECURITY_MARKS": {
            "TITLE": "Marcas de segurança",
            "INPUT_PLACEHOLDER": "Adicionar uma marca",
            "TOOLTIP": {
                "ADD_MARK": "Adicionar uma marca de segurança",
                "REMOVE_MARK": "Remover esta marca de segurança"
            },
            "DUPLICATE_ERROR": "Os nomes das Marcas de Segurança no mesmo grupo devem ser exclusivos",
            "CREATE_MARK": {
                "ERROR": {
                    "GENERIC": "Não foi possível adicionar marcas de segurança a {{name}}. Edite este controle de segurança e adicione essas marcas novamente."
                }
            },
            "NO_MARKS": "Nenhuma marca de segurança criada",
            "DISPLAY_MARK": {
                "ERROR": "Não foi possível buscar marcas de segurança para alguns controles de segurança. Recarregue a página para tentar novamente"
            }
        }
    }
}
